Google anuncia su parche para la seguridad del WIFI

Hace unos días hablamos sobre el problema de vulnerabilidad que presentaban todos los dispositivos con sistema operativo Android en su versión 2.3.3 y anteriores, pues bien, Google ya ha diseñado un parche para solucionar este fallo que permitía a cualquier persona sin conocimientos sobre hack acceder a la información personal de todos los usuarios que estaban conectados a una red WIFI abierta.

Los investigadores de la Universidad Alemana Ulm University destaparon el fallo el día 13 de mayo de 2011 y que el ataque podría suponer la infiltración a nuestra información personal y privada como son las fotos, el calendario, los contactos… pero no se queda ahí la cosa, también descubrieron que abriendo un simple archivo llamado ClientLogin se puede infiltrar en todos los servicios ofrecidos por Google.

Algunas de las palabras de la empresa Google han sido sobre la importancia de este error y que los usuarios no se preocupes, ya que no tendrán que molestarse en descargarlo ya que aseguran una actualización automática, pronto estará disponible para todo el mundo.

La empresa ha hecho un comunicado mundial hacia los usuarios de Android para que actualicen lo antes posible a Android 2.3.4 y Gingebread mientras que de momento no intenten conectarse vía WIFI.

Mientras tanto, la asociación FACUA (Consumidores en Acción) ha solicitado inmediatamente a la Agencia Española de Protección de Datos que abra una investigación a la empresa Google por tener este fallo tan grave en la seguridad de todos sus dispositivos, ya que consideran que está vulnerando el “principio de protección de datos” de la LOPD.

Adrián A.

Related Posts

Deja un comentario

Tu dirección de correo electrónico no será publicada.